<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">


 	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>
</head>
<body>
	<div id="team" class="page-content show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-4">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-8">
							<div class="row">
								<div class="col-md-9 col-sm-9 col-xs-12 ">
									<div class="ad">
										<a href=""><img src="images/banner-730x64.png" alt="Banner 730x64px" /></a>
									</div>
								</div>
								<div class="col-md-3 col-sm-3 ">

									<div class="socials	">
										<ul class="clean-list social-links clearfix">
									  		<li class="no-padding">
										  		<a href="#" title="twitter"><img src="images/icons/twitter-icon.png" alt="Twitter Social" /></a>
										  		<a href="" title="facebook"><img src="images/icons/facebook-icon.png" alt="Facebook Social" /></a>
										  		<a href="#" title="youtube"><img src="images/icons/youtube-icon.png" alt="Youtube Social" /></a>
									  		</li>
										</ul>
									</div>
								</div>	
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->

			<div class="header-bar">
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<nav class="main-nav responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="team.html">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li>
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-4">
							<div class="search-block header-search wrap"><!--   search -->
                                <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
								    <div class="submit-wrap">
								    	<input type="submit" class="search-submit submit" value="">
									</div>
									<div class="search-wrap ovh">
										<input type="text" placeholder="Search..." name="s" class="search-line opacity">
									</div>
								</form>                                    
							</div><!-- / search -->
							<div class="menu-button alignleft"></div>
						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="content">
			<section id="team_box" class="box team-box"><!-- Section Trainers-->
				
				<header class="text-center team-box-header box-header">
					<div class="container">
						<div class="white-border box-header-title-block aligncenter nowrap">
							<h2 class="entry-header">
								*Trainers*
							</h2>
						</div>
						<h3 class="entry-description">First training session with a trainer for free</h3>
					</div>
				</header>

				<ul class="clean-list team-items team-list row">
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-short">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Sabrine 
									Cloe</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/sabrine-cloe.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#" class="transition-medium">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-short">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Alberto 
									Fernando</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/alberto-fernando.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#" class="transition-medium">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-short">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Alex 
									Webber</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/alex-webber.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#" class="transition-medium">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-short">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">John 
									AppleWhite</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/alex-applewhite.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#" class="transition-medium">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-short">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Sebastian 
									Tompson</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/sebastian-thompson.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#" class="transition-medium">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-short">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Rachel 
									Parkman</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/rachel-parkman.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#" class="transition-medium">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
				</ul> <!-- /.member-items -->
			</section><!-- // Section Trainers-->

			<section  id="member_box" class="box member-box box-padding"><!-- Section Events -->
				<div class="container white-background">
					<div class="row">
						<div class="col-md-6 no-padding">
							<figure>
								<a href="" class="transition-short">
									<img src="images/photos/john-applewhite.jpg" alt="Team member" />
								</a>
							</figure>
						</div>
						<div class="col-md-6 no-padding">
							
						<header class="black-background">
							<p class="alignright"><a rel="category tag" title="" href="#">GYM</a></p>
							<h2 class="entry-header">John AppleWhite</h2>
						</header>
							
							<div class="content light-grey-background">
									<h3>My Calling Is To Be A Coach</h3>
									<p>O my friend -- but it is too much for my strength -- I sink under the weight of the splendour of these visions! A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p>

									<p>I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.</p>

									<p>I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now.O my friend -- but it is too much for my strength -- I sink under the weight of the splendour of these visions! A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p>

							</div>
							<ul class="clean-list social-links clearfix">
								<li class="social-facebook"><a href="" title="facebook"><i class="icon-facebook"></i></a></li>
								<li class="social-twitter"><a href="#" title="twitter"><i class="icon-twitter"></i></a></li>
								<li class="social-pinterest"><a href="#" title="pinterest"><i class="icon-pinterest"></i></a></li>
								<li class="social-dribbble"><a href="#" title="dribbble"><i class="icon-dribbble"></i></a></li>
								<li class="social-youtube"><a href="#" title="youtube"><i class="icon-youtube"></i></a></li>
								<li class="social-instagram"><a href="#" title="instagram"><i class="icon-instagram"></i></a></li>
							</ul>
							
						</div>
					</div>
				</div>
			</section>

		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->

	</div> <!-- /.boxed-view -->
</body>
</html>
